Flash Player no Linux min 19.1

sou iniciante no linux ,o flash player fucionava corretamente , nao sei o porque quando eu abro a pagina que eu utlizo muito agora me pede sempre a permissao para usa-la ,nao sei como corrigir isso
·
Entre ou Registre-se para fazer um comentário.